{
  "Name": "Evaluation_Example_1",
  "MaxRounds": 10,
  "NumberOfTests": 1,
  "SingleTestRepeat": 1,
  "Initializers": [
    {"Name": "W2VVInitializer", "Pars": {"topn": 100000, "power": 25, "normalize": true} },
    {"Name": "UniformInitializer"}
  ],
  "Rankers": [
    {"Name": "BayesianIndepRanker", "Pars": {"sigma": 0.1}}, 
    {"Name": "BayesianIndepRanker", "Pars": {"sigma": 0.3}}, 
    {"Name": "BayesianIndepRanker", "Pars": {"sigma": 0.5}}
  ],
  "Displays": [
    {"Name": "SOMDisplayGenerator", "Pars": {"somx": 8, "somy": 8, "usecos": true, "forcerepre": true, "power": 1}},
    {"Name": "SOMWeightedDisplayGenerator", "Pars": {"somx": 8, "somy": 8, "usecos": true, "forcerepre": true, "power": 1}}, 
    {"Name": "RandomSampleGenerator", "Pars": {"nimages": 64, "power": 1}},
    {"Name": "TopNDisplayGenerator", "Pars": {"nimages": 64}}
  ],
  "Users": [
     {"Name": "SimpleIdealUser", "Pars": {"likes": 3}},
     {"Name": "RandomSampleUser", "Pars": {"likes": 3, "power": 12}},
  ],
  "Measurers": [{"Name": "CosineMeasurer"}]
}